<!--
This file is part of AWS Cloud,
a framework to perform massively parallel verification using AWS:
https://gitlab.com/sosy-lab/sv-comp/aws-cloud

SPDX-FileCopyrightText: 2021 Dirk Beyer <https://www.sosy-lab.org>

SPDX-License-Identifier: Apache-2.0
-->

<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JavaScriptLibraryMappings">
    <includedPredefinedLibrary name="Node.js Core" />
  </component>
</project>